.layout{
    padding-top: 10vh;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;

    /* gap: 7vh; */
    /* width: 100vw; */
    min-height: 90vh;
}
.layout > img{
    width: min(15vh,30%);
}
.header_title{
    margin-top: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 800px;
    gap: 10px;
    flex-direction: column;
}
.header_title > h1{
    font-size: 5rem;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    gap: 20px;
    text-align: end;
    font-family: 'Gillroy', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 1000;
}
.header_title > h1 > .words{
    max-height: 8rem;
    /* border: 2px solid red; */
    overflow: hidden;
}
@media screen and (width < 600px) {
    .header_title{
        max-width: 100vw;
        margin-top: 15vh;
    }
    .header_title > h1{
        font-size: 3rem;
        flex-direction: column;
        text-align: center;
        gap: 0px;
    }
    .header_title > h1 > .words{
        max-height: 4rem;
    }
}

.header_title > h1 span{
    display: block;
    background: linear-gradient(269.04deg, #41ABF3 20.11%, #5132C2 93.3%);
    background-clip: text;
        -moz-background-clip: text;
        -webkit-background-clip: text;
    color: transparent;
    /* border: 2px solid red; */
    animation: spin-me cubic-bezier(1, 0, 0, 1) 6s infinite alternate;
    /* font-family: 'Gillroy', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-weight: 1000; */
}

.header_title > button{
    background-color: linear-gradient(10);
    color: white;
    font-size: 1.2rem;
    font-weight: 700;
    border-radius: 20px;
    padding: 10px 10%;
    border: none;
    cursor: pointer;
}



.layout>.showcase{
    margin-top: auto;
    /* margin-bottom: auto; */
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: nowrap;
    gap: 20px;
    width: 90vw;
}
.layout>.showcase>img{
    /* height: 100%; */
    max-width: clamp(52px, 10vw, 100px);
    opacity: 0.4;
}
.showcase>.stick{
    background-color: white;
    width: 2px;
    height: 1.2rem;
}














/*  animation */


@keyframes spin-me{
    0%{
      transform: translateY(0%);
    }
    20%{
        color: transparent;
    }
    50%{
        transform: translateY(-100%);
    }
    70%{
        color: #41aaf2;
    }
    100%{
        transform: translateY(-200%);
        color: #41aaf2;
    }
  }
  
